/* BASIC css start */
.cs_list {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.cs_list li {
    display: inline-block;
}

.cs_list li:not(:last-child)::after {
    content: " | ";
    margin: 0 10px;
    color: #aaa; /* 구분선 색상 */
}

.cs_list li a {
    text-decoration: none;
    color: #333;
    font-size: 13px;
}

.cs_list li a.on{color:#000; font-weight:600}

.cs_list li a:hover {
    text-decoration: underline;
}
/* BASIC css end */

